/*top*/
.collection-box .recommend-list {display: flex;justify-content: space-around;width: 100%;}
.collection-box .recommend-pickup {background-color: #f1f1f1;border: 1px solid #e1e1e1;border-radius: 5px;display: flex;flex-direction: column;padding: 2.4% 2%;position: relative;width: 47%;}
.collection-box .recommend-pickup .on-img {left: 0.2rem;height: 40px;position: absolute;top: 0.2rem;width: 40px;}
.collection-box .recommend-pickup .img-box {height: auto;margin: auto auto 0.6rem;width: 100%;}
.collection-box .recommend-pickup .img-box img {height: auto;width: 100%;}
.collection-box .recommend-pickup .text-area {margin: auto;width: 100%;}
.collection-box .recommend-pickup .text {color: #333;font-size: .7rem;font-weight: bold;margin-bottom: .3rem;}
.collection-box .recommend-pickup .price-area {margin-bottom: .4rem;}
.collection-box .recommend-pickup .value {background-color: #d80210;color: #fff;display: inline-block;font-size: .8rem;font-weight: bold;line-height: 1.3;padding: 0.14rem 0.4rem;margin-bottom: 0.3rem;text-align: center;}
.collection-box .recommend-pickup .value span {font-size: .8em;}
.collection-box .recommend-pickup .price {color: #e00000;display: block;line-height: 1.2;font-size: 1rem;font-weight: bold;text-align: right;}
.collection-box .recommend-pickup .tax-included {font-size: .6rem;display: block;line-height: 1;}
.collection-box .recommend-pickup .item-btn {background-color: #F96513;border: 1px solid #e75e10;border-radius: 5px;box-shadow: #c7c7c7 0 1px 1px;color: #fff;display: inline-flex;font-size: .8rem;letter-spacing: 1px;padding: 0.5rem 0;position: relative;width: 100%;align-items: center;justify-content: center;}
.collection-box .recommend-pickup .item-btn::after {background-color: #fff;height: 1em;right: 0.5rem;width: 1em;}
.collection-box .recommend-pickup .item-btn:hover {cursor: pointer;opacity: .9;}
.collection-box .card-link {align-items: center;border: 1px solid #a3a3a3;border-radius: 5px;box-shadow: 0 2px 5px #9e9e9e2e;color: #222;display: flex;font-size: .84rem;font-weight: bold;height: 3.2rem;position: relative;}
.collection-box .card-link .img-box {height: 100%;margin-right: 0.5rem;overflow: hidden;width: 30%;}
.collection-box .card-link .img-box img {border-radius: 5px 0 0 5px;width: 125px;}
.collection-box .card-link.btn-arrow::after {background-color: #f96e23;height: 0.8rem;right: 0.4rem;width: 0.8rem;}
.collection-box .card-link:hover {box-shadow: 0 0 5px #a7a7a7b0;color: #f46e0c;}
.collection-box .work-example {background-color: #F9C642;padding: 2%;}
.collection-box .work-example .item {background-color: #fff;padding: 2.2%;}
.collection-box .work-example .item:not(:last-of-type) {margin-bottom: 1.8%;}
/* SP用 */
@media screen and (max-width: 560px) {}
/* PC用 */
@media screen and (min-width: 561px) {
.collection-box .recommend-pickup {width: 46%;}
.collection-box .recommend-pickup .img-box {height: 160px;margin: auto auto 0.6rem;width: 280px;}
.collection-box .recommend-pickup .on-img {left: 0.4rem;height: 60px;position: absolute;top: 0.4rem;width: 60px;}
.collection-box .recommend-pickup .text-area {width: 280px;}
.collection-box .recommend-pickup .text {font-size: .86rem;margin-bottom: .5rem;}
.collection-box .recommend-pickup .price-area {display: flex;flex-direction: row;justify-content: space-between;margin-bottom: .8rem;}
.collection-box .recommend-pickup .value {font-size: 1.1rem;padding: 0.4rem;margin-bottom: 0;width: 6rem;}
.collection-box .recommend-pickup .price {display: inline-block;font-size: 1.3rem;}
.collection-box .recommend-pickup .tax-included {font-size: .7rem;}
.collection-box .recommend-pickup .item-btn {font-size: .95rem;}
.collection-box .recommend-pickup .item-btn::after {height: 1em;right: 0.5rem;width: 1em;}
.collection-box .card-link {font-size: 1.05rem;height: 4.5rem;}
.collection-box .card-link .img-box {margin-right: 1.2rem;width: 24%;}
.collection-box .card-link .img-box img {width: auto;}
.collection-box .card-link.btn-arrow::after {height: 1.4rem;right: 0.7rem;width: 1.4rem;}
}
/*矢印 IEのみ*/
@media all and (-ms-high-contrast: none) {}

@media screen and (min-width: 561px) {
    .collection-box .card-link {
        font-size: 1.3em;
        height: 4em;
    }
    .collection-box .card-link .img-box {
        margin-right: 1.2em;
        width: 20%;
    }
}


@charset "utf-8";
.collection-box section .link-box {
  height: 6.8em;
}
.collection-box section .small-text {
    font-size: 1em;
}


/* スマホ時：メーカー一覧を縦並び */
@media (max-width: 560px) {
  .collection-box section .lineup-box-list {
    display: block !important;
  }
  .collection-box section .lineup-box-list .item {
    width: 100% !important;
    display: block !important;
    margin-bottom: 10px;
  }

  .collection-box section .lineup-box-list .item a {
    display: block;
    width: 100%;
  }

  .collection-box section .lineup-box-list .img-box img {
    width: 100%;
    height: auto;
  }
}


.collection-box section {
    all: unset;
    display: block;
    box-sizing: border-box;
}
.collection-box section {
    margin-bottom: 5em !important;
}
.collection-box aside {
    margin-bottom: 5em;
}
.collection-box section h2 {
    text-align: center;
    font-size: 2.2em;
}
@media (max-width: 560px) {
  .collection-box section h2 {
    line-height: 1.2em;
  }
}

.collection-box section h3 {
    text-align: center;
    font-size: 1.8em;
    margin-bottom: .5em;
}
.collection-box .text-center {
    text-align: center;
    margin-bottom: 2em;
}

.collection-box section .lineup-box-list .item a {
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
  width: 100%;
  height: 100%;
}
.collection-box section .lineup-box-list .item .btn-text {
  font-size: clamp(14px, 1.2vw, 18px);
  line-height: 1.4;
  font-weight: 600;
}
.collection-box section p.mb-s {
  margin-bottom: 1.5rem;
}

/* 工事 */
@media (max-width: 560px) {
    .collection-box section .basic-price .price-img {
    margin: -0.9em auto;
    width: 100%;
  }
  table:not([class]) td, table:not([class]) th {
    padding: 1em;
}
}

.collection-box section .basic-price .head {
  font-size: clamp(14px, 1.3vw, 18px);
  font-weight: 700;
  line-height: 1.4;
  text-align: center;
}
.collection-box section .basic-price table th,
.collection-box section .basic-price table td {
  border: none;
}
.collection-box section .basic-price .price-box > span {
  display: block;
  margin-bottom: -0.4em;
  font-size: 1rem;
  font-weight: 700;
}
.collection-box section .basic-price .detail {
  text-align: center;
}
.collection-box section .basic-price .detail img {
  display: block;
  margin: 0 auto;
}
.collection-box section .detail {
    padding: 3em !important;
}
@media (max-width: 560px) {
    .collection-box section .detail {
        padding: 1em !important;
    }
}
@media screen and (min-width: 561px) {
    .collection-box section .basic-price .strong {
        font-size: 1.4em !important;
        font-weight: bold;
    }
}


/* PC（画面幅561px以上 */
@media (min-width: 561px) {
    .collection-box section .price-box {
        padding-top: 0em!important;
        padding-bottom: 2em!important;
    }
    .collection-box section .basic-price .price-img {
        padding-top: 2em!important;
        padding-bottom: 0!important;
    }
    .collection-box section .basic-price .price-box > span {
        display: block;
        font-size: 1.2em !important;
    }
    .collection-box section .basic-price .price {
        font-size: 2.5em!important;
    }
    .collection-box section .basic-price .tax {
        font-size: .5em!important;
    }
    .collection-box section .basic-price .work-img {
        padding-top: 0em!important;
        padding-bottom: 1em!important;
        display: block;
        margin-left: auto;
        margin-right: auto;
        text-align: center;
    }
    .collection-box section .banner {
        display: block;
        margin-left: auto;
        margin-right: auto;
        text-align: center;
    }
}

.collection-box section .block img {
  display: block;
  margin: 0 auto;
}
.collection-box section .contact-box-bnr {
  text-align: center !important;
}

/* SP（画面幅560px以下）。 */
@media (max-width: 560px) {
    .collection-box section .price-box {
        padding: 0 0 1em !important;
    }
    .collection-box section .basic-price .tax {
        font-size: .5em!important;
    }
    .collection-box section .basic-price .strong span {
    font-size: 1.1em!important;
}
.collection-box section .head-blue {
    font-size: 1.4em!important;
    font-weight: bold!important;
}
}

@media screen and (min-width: 561px) {
    .collection-box section .link-box .text {
        font-size: 1.2em;
        letter-spacing: .8px;
    }
    .collection-box section .link-box .text br {
        line-height: 5px;
        height: 5px;
        display: block;
        content: "";
    }
}


@media (min-width: 561px) {
    .collection-box section .sp {
        display: none;
    }
}
@media (max-width: 560px) {
    .collection-box section .pc {
        display: none;
    }
}

.collection-box section .ns-btn,
.collection-box section .ns-btn:visited,
.collection-box section .ns-btn:hover,
.collection-box section .ns-btn:active {
    color: #fff !important;
    fill: #fff !important; /* SVG矢印用 */
}
.collection-box section .ns-btn * {
    color: #fff !important;
    fill: #fff !important;
}
.collection-box section .btn-center {
    text-align: center;
}
.collection-box section .rte img {
    border: none !important;
}


/* スタイル */
/* 画像透明化クラス */
a:hover img.hover{opacity:0.8;filter:alpha(opacity=80);-ms-filter: “alpha( opacity=80 )”;}
/*リンク範囲修正*/
.d_iblock {display: inline-block;}
.mb-xl {margin-bottom: 2.8em !important;}
.mb-l {margin-bottom: 1.8em !important;}
.mb-m {margin-bottom: 1.4em !important;}
.mb-s {margin-bottom: .75em !important;}
.mb-xs {margin-bottom: .5em !important;}
.mb-xxs {margin-bottom: .3em !important;}
.mb-0 {margin-bottom: 0 !important;}

.collection-box section p {
    font-size: 1.1em!important;
    line-height: 1.6!important;
}
.collection-box section p {
    font-size: 1.1em!important;
    line-height: 1.6!important;
}
@media (max-width: 560px) {
    .collection-box section p {
        line-height: 1.4em !important;
    }
}

@media screen and (min-width: 561px) {
  .text-center-pc {
    text-align: center;
  }
}


@media screen and (min-width: 561px) {
  .collection-box .s-bnr-box {
      width: 750px;
  }
}


/* 蛇口分 */
.collection-box .box-type-select .item a {
  border: 2px solid #3AAEE0;
  display: block;
  position: relative;
}
@media screen and (min-width: 561px) {
  .collection-box .box-type-select .head {
      font-size: .97rem;
      padding: 0.6rem 0 0.5rem;
  }
}
.collection-box .box-type-select .head {
  background-color: #EFF4F6;
  color: #222;
  font-size: .7rem;
  font-weight: bold;
  line-height: 1.2;
  padding: 0.8em 0 0.8em;
  text-align: center;
}
@media screen and (min-width: 561px) {
  .box-type-select .on-text {
      font-size: .8rem;
      bottom: 0.6rem;
      padding: 0.26rem 0;
      width: 78%;
  }
}
.box-type-select .on-text {
  background-color: #0063BF;
  bottom: 0.7em;
  border-radius: 5rem;
  color: #fff;
  font-size: .6rem;
  left: 50%;
  padding: 0.26rem 0;
  position: absolute;
  text-align: center;
  transform: translateX(-50%);
  width: 82%;
}

/* 見出し：2em */
.collection-box .box-type-select .head {
  font-size: 1.2em !important;
}
/* 画像を中央寄せ */
.collection-box .box-type-select .img-box {
  text-align: center;
}
.collection-box .box-type-select .img-box img {
  display: block;
  margin: 0 auto;
}
/* 「詳細をみる」ボタン：2em */
.collection-box .box-type-select .on-text {
  font-size: 1em !important;
}
